@charset "utf-8";
body {
	font: 100%  Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
	background-image: url(images/background3.jpg);
}
.oneColFixCtr #container {
	width: 1020px;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
}



.oneColFixCtr #container .home#header {
	background-image: url(images/homeTop.png);
	height: 480px;
}
.oneColFixCtr #container .about#header {
	background-image: url(images/sub/about..png);
	height: 480px;
}
.oneColFixCtr #container .contact#header {
	background-image: url(images/sub/contactTop.png);
	height: 480px;
}
.oneColFixCtr #container #header #right #onlineOrder {
	width: 1020px;
	height: 108px;
}
.oneColFixCtr #container #header #right #nav {
	height: 45px;
	width: 1020px;
}
.oneColFixCtr #container #header #slideshow {
	float: left;
	height: 322px;
	width: 563px;
}

.oneColFixCtr #container #header #left {
	float: left;
	width: 387px;
	margin-left: 34px;
	height: 322px;
}
.oneColFixCtr #container #header #left img {
	margin-top: 95px;
}
.oneColFixCtr #container #bottomContent {
	background-image: url(images/homeBottom2.png);
	clear: both;
	height: 325px;
	width: 1020px;
}
.oneColFixCtr #container #bottomContent #leftBox {
	float: left;
	width: 387px;
	margin-left: 34px;
	padding-top: 20px;
	height: 250px;
}
.oneColFixCtr #container #bottomContent #middleBox {
	float: left;
	padding-top: 170px;
	width: 320px;
	height: 105px;
	padding-left: 15px;
}
.oneColFixCtr #container #bottomContent #rightBox {
	float: left;
	width: 200px;
	padding-left: 15px;
	height: 250px;
	padding-top: 20px;
}
#clear    {
	clear: both;
	height: 0px;
}
.oneColFixCtr #container #bottomContent #leftBox p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 14px;
	line-height: 18px;
	padding-left: 25px;
	padding-right: 15px;
	padding-top: 10px;
	margin-bottom: 40px;
	padding-bottom: 0px;
	margin-top: 10px;
}
.oneColFixCtr #container #bottomContent #middleBox p {
	font-size: 12px;
	line-height: 16px;
	padding-top: 30px;
	padding-left: 25px;
	padding-right: 12px;
	margin-top: 0px;
}
.oneColFixCtr #container #bottomContent #rightBox #hours {
	height: 130px;
}
.oneColFixCtr #container #bottomContent #rightBox #hours p {
	text-align: center;
	margin-top: 0px;
	font-size: 14px;
	line-height: 18px;
	padding-top: 50px;
}
.oneColFixCtr #container #bottomContent #rightBox #hours p #smallHours {
	font-size: 10px;
}
#connect .twitter {
	margin-left: 0px;
}
.oneColFixCtr #container #bottomContent #rightBox #connect {
	text-align: center;
}
.oneColFixCtr #container #bottomContent #rightBox #connect img {
	margin-top: 45px;
}
.oneColFixCtr #container #bottomContent #rightBox #connect a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oneColFixCtr #container #header #right #nav #nav {
	width: 733px;
	margin-left: 250px;
}
.oneColFixCtr #container #footer {
	width: 950px;
	margin-right: 35px;
	margin-left: 35px;
}





.oneColFixCtr #container #bottomContent #middleBox p a {
	color: #DC0303;
	text-decoration: none;
	font-weight: bold;
}
.oneColFixCtr #container #bottomContent #middleBox p a:hover {
	color: #0d5b28;
}


.oneColFixCtr #container #bottomContent #leftBox p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #dc0303;
	text-decoration: none;
}
.oneColFixCtr #container #bottomContent #leftBox p a:hover {
	color: #0d5a28;
}
.oneColFixCtr #container #bottomContent #leftBox #green {
	font-size: 16px;
	font-weight: bold;
	color: #0d5a28;
	margin-top: 0px;
}
.oneColFixCtr #container #footer {
	font-size: 12px;
	font-weight:bold;
	line-height: 16px;
	color: #8AFF00;
	text-shadow:2px 2px 2px #333333;
}
.oneColFixCtr #container #footer #left p a:hover {
	text-decoration: underline;
}
.oneColFixCtr #container #footer #right p a:hover {
	text-decoration: underline;
}

.oneColFixCtr #container #footer #left p {
	margin-top: 0px;
	margin-bottom: 0px;
	
}
.oneColFixCtr #container #footer #right p a {
	color: #FFF;
	text-decoration: none;
}
.oneColFixCtr #container #footer #left {
	float: left;
	width: 300px;
}
.oneColFixCtr #container #footer #right {
	float: left;
	width: 650px;
	text-align: right;
}
.oneColFixCtr #container #footer #right p {
	margin-top: 0px;
}
.oneColFixCtr #container #footer #left p a {
	color: #FFF;
	text-decoration: none;
}
.oneColFixCtr #container #content #subNav {
	background-image: url(images/sub/subNav.png);
	height: 34px;
	width: 1020px;
}
.oneColFixCtr #container #content #mainBottom {
	background-image: url(images/sub/contentBottom.png);
	height: 46px;
	width: 1020px;
}
.oneColFixCtr #container #content #mainContent {
	background-image: url(images/sub/content.png);
	background-repeat: repeat;
	width: 1020px;
}
.oneColFixCtr #container #content #mainContent #lefts {
	float: left;
	width: 324px;
	background-image: url(images/sub/sidebar.jpg);
	background-repeat: no-repeat;
	margin-left: 34px;
	margin-top: 10px;
	height: auto;
}
.oneColFixCtr #container #content #mainContent #lefts p {
	font-size: 14px;
	line-height: 18px;
	margin-top: 0px;
	padding-top: 60px;
	padding-left: 30px;
	padding-right: 25px;
}
.oneColFixCtr #container #content #mainContent #lefts #order {
	height: 112px;
	padding-top: 165px;
}

.oneColFixCtr #container #content #mainContent #left p #number {
	font-size: 17px;
	font-weight: bold;
	color: #DC0303;
}
.oneColFixCtr #container #content #mainContent #lefts p a {
	color: #DC0303;
	text-decoration: none;
	font-weight: bold;
}
.oneColFixCtr #container #content #mainContent #lefts #story {
	margin-top: 320px;
}

.oneColFixCtr #container #content #mainContent #right {
	width: 626px;
	float: left;
}
.oneColFixCtr #container #content #mainContent #right #heading {
	margin-left: 45px;
	margin-top: 30px;
}
.oneColFixCtr #container #content #mainContent #right p {
	padding-right: 75px;
	padding-left: 50px;
}
.oneColFixCtr #container #content #subNav p {
	color: #9D0202;
	font-size: 15px;
	line-height: 20px;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 50px;
	padding-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.oneColFixCtr #container #content #subNav p a:hover {
	color: #333;
}


.oneColFixCtr #container #content #subNav p a {
	color: #FFF;
	text-decoration: none;
}
.oneColFixCtr #container #content #mainContent #right table tr #size {
	color: #0e612b;
	font-size: 14px;
	padding-right: 10px;
}
.oneColFixCtr #container #content #mainContent #right table tr #name {
	font-size: 14px;
	color: #dc0303;
	width: 300px;
}
.oneColFixCtr #container #content #mainContent #right table tr #name #gr {
	color: #0E612B;
}
.oneColFixCtr #container #content #mainContent #right table tr td {
	font-size: 14px;
	line-height: 14px;
}
.oneColFixCtr #container #content #mainContent #right table tr #description {
	font-size: 10px;
	line-height: 14px;
	padding-bottom: 5px;
}
.oneColFixCtr #container #content #mainContent #right table tr .first {
	padding-bottom: 10px;
}

.oneColFixCtr #container #content #mainContent #right table tr #additional {
	font-size: 12px;
	line-height: 14px;
}
.oneColFixCtr #container #content #mainContent #right table tr .small#size {
	font-size: 12px;
	line-height: 14px;
}
.oneColFixCtr #container #content #mainContent #right table tr .top#additional {
	padding-top: 10px;

}
.oneColFixCtr #container #content #mainContent #right p a {
	font-size: 17px;
	font-weight: bold;
	color: #dc0303;
	text-decoration: none;
}
.oneColFixCtr #container #content #mainContent #right p a:hover {
	color: #0e612b;
}
.oneColFixCtr #container #content #mainContent #right #create {
	text-align: right;
}
.oneColFixCtr #container #content #mainContent #right table {
	margin-left: 45px;
}
.oneColFixCtr #container #content #mainContent #right table tr #ingredients {
	padding-top: 10px;
	padding-right: 15px;
	line-height: 16px;
	font-size: 12px;
}
.oneColFixCtr #container #content #mainContent #right #request {
	font-size: 14px;
	line-height: 16px;
}
.oneColFixCtr #container #content #mainContent #right #goTo {
	color: #0e612b;
	font-weight: bold;
}

.oneColFixCtr #container #content #mainContent #right table tr #toppings {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 10px;
	color: #D90303;
}
.oneColFixCtr #container #content #mainContent #right #calzone {
	margin-top: 0px;
	font-size: 12px;
	line-height: 14px;
}
.oneColFixCtr #container #content #mainContent #right table tr .right#name {
	width: 260px;
}
.oneColFixCtr #container #content #mainContent #right table tr #other {
	padding-bottom: 5px;
}

.oneColFixCtr #container #content #mainContent #right #extra {
	font-size: 12px;
	font-weight: bold;
}
.oneColFixCtr #container #content #mainContent #right table tr #ingredients .sm {
	font-size: 10px;
}
.oneColFixCtr #container #content #mainContent #right table tr .gap {
	padding-left: 15px;
}
.oneColFixCtr #container #header #slideshow img {
	display: none;
}
.oneColFixCtr #container #header #slideshow .first {
	display: block;
}
.oneColFixCtr #container #footer #right p img {
	margin-top: 5px;
}
.oneColFixCtr #container #content #mainContent #right #quote em {
	color: #0E622C;
}
.oneColFixCtr #container #content #mainContent #right #top {
	margin-top: 0px;
}
.oneColFixCtr #container #content #mainContent #right ul li {
	color: #DC0303;
	font-weight: bold;
	margin-left: 30px;
	margin-bottom: 0px;
}
.oneColFixCtr #container #content #mainContent .contact#right p strong {
	color: #DC0303;
}
.oneColFixCtr #container #content #mainContent #right #mapviewer {
	width: 500px;
	margin-left: 50px;
}
.oneColFixCtr #container #content #mainContent #right #mapviewer #LME_maplinks a {
	color: #DC0303;
	text-decoration: none;
	font-size: 14px;
}
.oneColFixCtr #container #content #mainContent #right #mapviewer #LME_maplinks a:hover {
	color: #DC0303;
	text-decoration: underline;
	font-size: 14px;
}.oneColFixCtr #container #content #mainContent #right #mapviewer #map {
	border: 2px solid #0E612B;
}
.oneColFixCtr #container .menu#header {
	background-image: url(images/sub/menu.png);
	height: 480px;
}
.oneColFixCtr #container .world#header {
	background-image: url(images/sub/worldPizza.png);
	height: 480px;
}
.oneColFixCtr #container .howOrder#header {
	background-image: url(images/sub/howOrder.png);
	height: 480px;
}
.oneColFixCtr #container .community#header {
	background-image: url(images/sub/community.png);
	height: 480px;
}
.oneColFixCtr #container .delivery#header {
	background-image: url(images/sub/delivery.png);
	height: 480px;
}
.oneColFixCtr #container .catering#header {
	background-image: url(images/sub/catering.png);
	height: 480px;
}
#onlineOrder a img {
	margin-left: 150px;

}
#onlineOrder {
height:	107px;
}
.oneColFixCtr #container #content #mainContent #right #num strong {
	color: #DC0303;
}
.oneColFixCtr #container #content #mainContent #lefts #pod {
	margin-top: 60px;
}
.oneColFixCtr #container #content #mainContent #right #mapviewer #application {
	padding-left: 0px;
}
.oneColFixCtr #container #content #mainContent #lefts #contact {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.oneColFixCtr #container #bottomContent #middleBox a #Image19 {
	margin-bottom: 2px;
}
.oneColFixCtr #container #content #subNav #menu {
	font-size: 12px;
}
.oneColFixCtr #container #content #mainContent #right table tr #day {
	font-size: 18px;
	font-weight: bold;
	color: #0c5023;
	padding-bottom: 5px;
	width: 120px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.oneColFixCtr #container #content #mainContent #right table tr #specials {
	font-size: 16px;
	color: #c90505;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.oneColFixCtr #container #content #mainContent #right #special tr #what {
	padding-bottom: 20px;
	line-height: 16px;
	padding-top: 5px;
}
.oneColFixCtr #container #content #mainContent #right #special {
	margin-top: 20px;
}
.oneColFixCtr #container #bottomContent #leftBox #seahawk {
	font-weight: bold;
	color: #3B5598;
	padding-top: 0px;
}
.oneColFixCtr #container #content #mainContent #right .download#create a {
	font-size: 12px;
	color: #333333;
}
.oneColFixCtr #container #content #mainContent #right #happyHour p strong {
	color: #c90505;
}
.oneColFixCtr #container #content #mainContent #right #happyHour h2 {
	padding-left: 50px;
}
.oneColFixCtr #container #content #mainContent #right h2 {
	margin-right: 75px;
	margin-left: 50px;
}